CVE-2011-0529 (debian_linux, weborf)

Weborf before 0.12.5 is affected by a Denial of Service (DOS) due to malformed fields in HTTP.

View Full Alert